
GRUPO 2 A 2023 - Bug #3327

Support # 3323 (New): Parte III

Wiki

11/13/2023 08:56 AM - Angie Martinez

Status: New Start date: 11/13/2023

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/13/2023 08:59 AM - Angie Martinez

- Subject changed from wiki to Wiki

#2 - 01/03/2024 04:19 PM - Angie Martinez

- % Done changed from 0 to 100
